/* This stylesheet is written specifically for iPhone users */	

body{
	padding: 0 0;
	margin: 0 auto;
	background-color: black;
	background-image: url(../images/bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	text-align: left;
	overflow-y: auto;
}

#wrap {
	padding: 0px;
	margin: 0 auto;
	height: auto;
	width: 600px;
	text-align: left;
}

#blinds {
	display: none;	
}

#blinds-left {
	display: none;	
}

#blinds-middle {
	display: none;	
}

#blinds-right {
	display: none;	
}

#handle {
	display: none;
}
